{
  "private": true,
  "name": "dl-bitdocker-io",
  "version": "1.0.1",
  "description": "A CloudFlare Worker to handle download requests to B2 Backblaze.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "format": "prettier --write '**/*.{js,css,json,md}'"
  },
  "author": "Ricky Yip <2803339-metacoz@users.noreply.gitlab.com>",
  "license": "MIT",
  "devDependencies": {
    "prettier": "^1.18.2"
  },
  "dependencies": {
    "@tsndr/cloudflare-worker-jwt": "^1.0.7"
  }
}
